{
  "enabled": true,
  "mod_name": "Terramity",
  "mod_id": "terramity",
  "achievements": {
    "elite_rifle_advancement": {
      "display_name": "Global Offensive",
      "original_name": "Global Offensive",
      "enabled": true,
      "icon": "terramity:elite_rifle",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "stone_mask_advancement": {
      "display_name": "I Reject My Humanity!",
      "original_name": "I Reject My Humanity!",
      "enabled": true,
      "icon": "terramity:ancient_stone_mask",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bomb_flower_advancement": {
      "display_name": "Lamp Oil... Rope, Bombs?",
      "original_name": "Lamp Oil... Rope, Bombs?",
      "enabled": true,
      "icon": "terramity:placeholder_seeds_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "terramity_parent_advancement": {
      "display_name": "Terramity",
      "original_name": "Terramity",
      "enabled": true,
      "icon": "terramity:terramity_guidebook_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "lucky_sevens_advancement": {
      "display_name": "Lucky Sevens",
      "original_name": "Lucky Sevens",
      "enabled": true,
      "icon": "terramity:fateful_coin",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "most_gamblers_quit_advancement": {
      "display_name": "Gambling Problem",
      "original_name": "Gambling Problem",
      "enabled": true,
      "icon": "terramity:lucky_dice",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "when_life_gives_you_lemons": {
      "display_name": "When Life Gives You Lemons",
      "original_name": "When Life Gives You Lemons",
      "enabled": true,
      "icon": "terramity:topaz",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "first_step_advancement": {
      "display_name": "First Step",
      "original_name": "First Step",
      "enabled": true,
      "icon": "terramity:cardboard_necklace",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "antimatter_advancement": {
      "display_name": "Portable Supernova",
      "original_name": "Portable Supernova",
      "enabled": true,
      "icon": "terramity:antimatter_bomb",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "excalibur_advancement": {
      "display_name": "Hero of Myth",
      "original_name": "Hero of Myth",
      "enabled": true,
      "icon": "terramity:excalibur",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "dumbest_person_alive_advancement": {
      "display_name": "Dumbest Person Alive",
      "original_name": "Dumbest Person Alive",
      "enabled": true,
      "icon": "terramity:nullifying_dice",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "lucky_cherries_advancement": {
      "display_name": "Serious Cherries",
      "original_name": "Serious Cherries",
      "enabled": true,
      "icon": "minecraft:sweet_berries",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "stairway_to_heaven_advancement": {
      "display_name": "Stairway to Heaven",
      "original_name": "Stairway to Heaven",
      "enabled": true,
      "icon": "terramity:stairway_to_heaven",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "yeah_bit_magnets": {
      "display_name": "Yeah, B****! Magnets!",
      "original_name": "Yeah, B****! Magnets!",
      "enabled": true,
      "icon": "terramity:railgun",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "warden_soul_advancement": {
      "display_name": "The Dark Soul",
      "original_name": "The Dark Soul",
      "enabled": true,
      "icon": "terramity:warden_soul",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}